$packageName = 'LRTimelapse'
$ErrorActionPreference = 'Stop';
# download url
$url = 'https://lrtimelapse.com/files/lrtimelapse-6-windows/?version=6-5-4' 
$zipFileHash = '0EE612D6491AB40A97FD8808F75FD20E7CF6939604EEAB161AED4FB0AAAAEBB2'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$installDir = "$toolsDir\LRTimelapse"
$silentArgs="/SILENT"

# Download LRTimelapse from Website
Install-ChocolateyZipPackage "$packageName" "$url" "$installDir" -Checksum $zipFileHash -ChecksumType 'sha256'
# Run the Windows installer to install LRTimelapse
Install-ChocolateyInstallPackage "$packageName" -FileType "exe" -File "$installDir\\$($env:chocolateyPackageName)$($env:chocolateyPackageVersion)_win.exe" -SilentArgs $silentArgs